New Downloads don't have new aircraft

Hi Community,
I ran into an issue today that is very strange and I hope you can help me with. Here’s what happened:

  • My sister asked me to install IF on her iPad. It’s fairly old (maybe 2013, not entirely sure) and is running some version of iOS 10.
  • She didn’t want to subscribe to Pro, but I noticed that when she opened it up, it had installed to the update before the CRJ-700, the A320 family rework, and everything else that has happened since then.

I would really like to know as she wants to fly the A321 in the BA livery. Thanks.

Hello!

It’s most likely not compatible with the newer versions (Global and later).

iOS Requirements:

  • 64 bit device
  • iOS 10 operating system or later
  • Click here to see full list of iOS devices supported.
1 Like

Yes, she has that

That too.

But that webpage won’t load. It’s an old (around 2013-14) iPad, not mini.

Sorry if this isn’t helpful.

That’s odd. Loads fine here.

How do you know it’s 64bit? Exactly which iPad is it? It should be printed on the back, beginning with an A followed by four digits. “A1474” for example.

1 Like

The code is A1458. I’m pretty sure it’s 64 bit as it was the latest and greatest when it was bought.

That’s iPad 4. The latest one that didn’t have 64bit :)
So I’m afraid it’s not compatible and can only run the pre-Global versions.

5 Likes

Thanks. Please close.